Vulnonym.org

CVE-2008-2029 - According Diaphragm

Description

Multiple SQL injection vulnerabilities in (1) setup_mysql.php and (2) setup_options.php in miniBB 2.2 and possibly earlier when register_globals is enabled allow remote attackers to execute arbitrary SQL commands via the xtr parameter in a userinfo action to index.php.

Reference

http://www.minibb.net/forums/9_5110_0.html http://www.securityfocus.com/bid/28930 http://secunia.com/advisories/29997 https://exchange.xforce.ibmcloud.com/vulnerabilities/42014 https://www.exploit-db.com/exploits/5494